/* generated in /var/www/clients/client1/web34/web/wp-content/themes/kudos/assets/custom-styles/general-custom-styles.php kudos_qodef_design_styles function */
.qodef-preload-background { background-image: url(http://clf.thinktech.fr/wp-content/themes/kudos/assets/img/preload_pattern.png) !important;}

/* generated in /var/www/clients/client1/web34/web/wp-content/themes/kudos/assets/custom-styles/general-custom-styles.php kudos_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /var/www/clients/client1/web34/web/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-main-menu.qodef-default-nav > ul > li > a,
            .qodef-page-header #lang_sel > ul > li > a,
            .qodef-page-header #lang_sel_click > ul > li > a,
            .qodef-page-header #lang_sel ul > li:hover > a { color: #000000;}

/* generated in /var/www/clients/client1/web34/web/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-main-menu > ul > li > a > span.item_outer:before { display: block;}

/* generated in /var/www/clients/client1/web34/web/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-drop-down .second .inner > ul > li > a,
			.qodef-drop-down .second .inner > ul > li > h4,
			.qodef-drop-down .wide .second .inner > ul > li > h4,
			.qodef-drop-down .wide .second .inner > ul > li > a,
			.qodef-drop-down .wide .second ul li ul li.menu-item-has-children > a,
			.qodef-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.qodef-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
			.qodef-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
			.qodef-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
			.qodef-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
			.qodef-main-menu.qodef-default-nav #lang_sel ul li li a,
			.qodef-main-menu.qodef-default-nav #lang_sel_click ul li ul li a,
			.qodef-main-menu.qodef-default-nav #lang_sel ul ul a,
			.qodef-main-menu.qodef-default-nav #lang_sel_click ul ul a { color: #000000;}

/* generated in /var/www/clients/client1/web34/web/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.shopping_cart_dropdown ul li
			.item_info_holder .item_left a,
			.shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
			.shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
			.shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount { color: #000000;}

